System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Object System.Collections.IEnumerable To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Collections.IEnumerator To be added To be added: an object of type 'System.Collections.IEnumerator' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.XmlNode `` To be added: an object of type 'int' To be added To be added: an object of type 'XmlNode' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNode `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0